<bugID>1091117<Summary>Search picker/chooser/switcher panel in about:newtab should use @2x DPI image for checkmark glyph/icon</Summary><Description>It uses this icon: http://mxr.mozilla.org/mozilla-central/source/toolkit/themes/shared/menu-check.png  But there's also a @2x version alongside it that newtab should use on 2x DPI screens.

Better yet, make a single SVG version and use that instead.

Relevant CSS: http://mxr.mozilla.org/mozilla-central/source/browser/base/content/newtab/newTab.css?rev=d3ed7981bd8f#483

This may be fixed as a part of the refactoring done in bug 1029889, but it doesn't have to be.</Description></bugID>